{
	"thanks": "Thank you fow youw puwchase ^w^",
	"successfullySubscribed": "You have successfURLy subscwibed to the {{plan}} pwan.",
	"successfullyGifted": "You have successfURLy gifted a {{plan}} subscwiption to {{username}}.",
	"manageSubscription": "To update youw payment method ow cancew youw subscwiption, visit the <a href=\"/user/settings/subscriptions\">subscwiption manyagement</a> page.",
	"payWithCard": "Pay with Cwedit/Debit Cawd",
	"subscriptionAlreadyActive": "You awweady have an active subscwiption, so you must entew a usewnyame to gift a subscwiption",
	"giftingASubscription": "Gifting a subscwiption",
	"enterAUsername": "Entew the nyame of anyothew usew bewow to gift a subscwiption to them, instead of appwying it to youw own account.",
	"oneTimeGift": "Nyote: This is a onye time gift which wiww wast fow 1 month, and wiww nyot auto-wenyew.",
	"purchaseSummary": "Puwchase Summawy",
	"toPay": "To Pay",
	"startingSubscriptionToday": "Nyote: Stawting a subscwiption today wiww mean youw cawd is automaticawwy chawged ${{amount}} each month. If you want to change which cawd is used fow payment, ow to cancew youw subscwiption, visit the <a href=\"/user/settings/subscriptions\">subscwiption manyagement</a> page.",
	"giftCredit": "Nyote: 1 month of cwedit wiww be added to the gift wecipient's account once you pay. This wiww stack on top of any cuwwent cwedit.",
	"subscribeFor": "Subscwibe fow ${{amount}}/mo",
	"giftFor": "Puwchase gift fow ${{amount}}",
	"purchasePlan": "Puwchase {{plan}} (${{amount}})",
	"errorCreatingSubscription": "Something went wwong cweating youw subscwiption",
	"errorGiftingSubscription": "Something went wwong gifting youw subscwiption",
	"cannotGiftYourself": "You cannyot gift a subscwiption to youwsewf, instead add months to youw subscwiption on the subscwiption manyagement page",
	"errorCheckingUsername": "Something went wwong checking usewnyame"
}
